# Configuration file

"custom text" {
    # Insert the text you want here (supports multiple lines). [default: [§3ARDENTCRAFT §50.0.4 §3PRE PRE ALPHA]]
    S:Text <
        §3ARDENTCRAFT §51.10.00 §3BETA [This Pack Is Still In Production]
     >
}


general {
    # Show which version of Forge Mod Loader (FML) the client is running. [default: false]
    B:"Show FML version"=false

    # Show which version of Minecraft Forge the client is running. [default: false]
    B:"Show Forge version"=true

    # Show which version of Minecraft the client is currently running. [default: true]
    B:"Show MC version"=true

    # Show which version of Minecraft Coder Pack (MCP) the client is running. [default: false]
    B:"Show MCP version"=false

    # Show how many mods are loaded. [default: true]
    B:"Show mods loaded"=true
}


